/* ==========================================================================

// Author: Steve Furley - http://www.stevefurley.co.uk/
// Version: 900003.2.2

========================================================================== */
.review-button {
  border: 2px solid #fff;
  border-radius: 35px;
  color: #fff;
  padding: 10px 30px;
  background: #38a244;
  -webkit-transition: background 0.3s ease;
  transition: background 0.3s ease;
  margin-top: 30px;
  display: inline-block;
}

.review-button:hover {
  background: #4cc159;
  -webkit-transition: background 0.3s ease;
  transition: background 0.3s ease;
  text-decoration: none;
  color: #fff !important;
}

#header-menu ul li:last-child:hover ul.sub-menu li a {
    padding: 7px 0;
    font-size: 20px;
    white-space: pre-line;
    color: #fff;
}

#mobile-menu.open {
	overflow-y: scroll;
}

#header-menu ul li a {
	margin: 0 5px;
}

@media only screen and (min-width: 1015px) {
	#header-menu ul li a {
		font-size: 16px;
	}
}

@media only screen and (min-width: 1146px) {
	#header-menu ul li a {
		font-size: 19px;
	}
}

@media only screen and (min-width: 1239px) {
	#header-menu ul li a {
		font-size: 22px;
	}
}

.testimonials {
	background: #ece8e8;
}

#header-menu ul li.current_page_parent a{
color: #38a244;
}